AAB	01	ABG
AAC	012	ARMYAIR
AAF	012	AIGLE AZUR
AAG	012	ATLANTIC
AAL	012	AMERICAN
AAR	012	ASIANA
AAT	012	AUSTRIAN CHARTER
ABD	012	ATLANTA
ABP	01	BAIR
ABR	012	CONTRACT
ABX	012	ABEX
ACA	012	AIR CANADA
ACB	012	AFRICARGO
ACW	012	AIR CADET
ADB	01	ANTONOV BUREAU
ADL	01	COTSWOLD
ADR	012	ADRIA
AEA	012	EUROPA
AEE	01	AEGEAN
AEF	012	AERO LLOYD
AEH	01	AVEX
AEL	01	AIR EUROPE
AEN	01	AIR ENTERPRISE
AEP	01	AEROTEC
AEU	012	FLYSTAR
AFG	01	ARIANA
AFL	012	AEROFLOT
AFR	012	AIR FRANS
AFS	01	AIR DATA
AGK	01	TAG UKRAINE
AGX	01	GENEX
AHK	01	AIR HONG KONG
AHY	01	AZAL
AIB	01	AIRBUS INDUSTRIE
AIC	012	AIR INDIA
AIJ	01	AIR JET
AIL	01	AIR ILLINOIS
AIN	01	FLY CARGO
AIR	01	AIRLIFT
AIS	01	FRANCE CHARTER
AIZ	01	ARKIA
AJA	01	AYJAY SERVICES
AJK	01	BAMBI
AJM	012	JAMAICA
AJT	01	AMERIJET
ALK	012	SRILANKAN
ALM	01	ANTILLEAN
AMB	01	AMBULANCE
AMC	012	AIR MALTA
AME	01	AIRMIL
AMF	01	AMFLIGHT
AMI	01	AIR MALDIVES
AMK	01	AMER AIR
AML	01	MALAWI
AMT	012	AMTRAN
AMU	01	AIR MACAU
AMX	01	AEROMEXICO
ANA	012	ALL NIPPON
ANB	01	AIR NAV
ANS	01	NOSTRU AIR
ANZ	01	NEW ZEALAND
AOC	01	AERO AVCOM
AON	01	AERO ENTREPRISE
APW	01	BIG A
ARG	012	ARGENTINA
ASY	01	AUSSIE
ASZ	01	AIR ASTRAKHAN
ATC	01	TANZANIA
ATJ	01	SNOOPY
ATT	01	AERTURAS
AUA	012	AUSTRIAN
AUB	01	AUGSBURG-AIR
AUH	01	SULTAN
AUI	01	UKRAINE INTERNATIONAL
AUR	012	AYLINE
AVA	012	AVIANCA
AVB	01	BEAUPAIR
AWB	01	AIRNAT
AWC	01	ZAP
AWW	01	RED DRAGON
AXL	01	EXEL COMMUTER
AYR	01	CYGNET
AYZ	01	ATLANT-SOYUZ
AZA	012	ALITALIA
AZE	01	ARCUS AIR
AZI	01	AZZURRA AIR
AZW	01	AIR ZIMBABWE
BAC	01	BAC LEASING
BAE	01	FELIX
BAF	012	BELGIAN AIRFORCE
BAG	012	SPEEDWAY
BAH	012	BAHRAIN
BAL	012	BRITANNIA
BAW	012	SPEEDBIRD
BBC	01	BANGLADESH
BBD	01	BLUE CARGO
BBL	01	BLUE
BCF	01	BACH
BCR	01	BACKER
BCS	01	EUROTRANS
BCY	01	CITY-IRELAND
BDN	012	GAUNTLET
BEE	012	JERSEY
BER	01	AIR BERLIN
BES	01	BIRD EXPRESS
BGA	01	SUPER TRANSPORT
BGH	01	BALKAN HOLIDAYS
BHL	01	BRISTOW
BHS	01	BAHAMAS
BIE	01	MIDTERRANEE
BIH	01	BRINTEL
BIM	01	BINTER
BIS	01	IRBIS
BIZ	01	BIZZ
BKS	01	AVIACRUISE
BLA	01	ALL CHARTER
BLE	012	BLUE BERRY
BLX	01	BLUESCAN
BMA	012	MIDLAND
BMD	012	BRITISH MEDICAL
BME	01	BRIGGS
BMI	012	BABY
BMW	012	BMW-FLIGHT
BND	01	BOND
BNG	012	VECTIS
BNW	01	BRITISH NORTH
BOD	01	UGABOND
BOE	012	BOEING
BOT	01	BOTSWANA
BOX	01	BOX
BPT	01	BONUS
BRA	012	BRAATHENS
BRI	01	AIR BOR
BRO	012	COASTRIDER
BRT	012	BRITISH
BRU	01	BELARUS AVIA
BTC	01	BASHKIRIAN
BTU	01	ROLLS
BVR	01	BAVARIAN
BWA	02	WEST INDIAN
BWY	01	BROADWAY
BXI	01	XENIA
BYT	01	BYTE
BZH	012	BRITAIR
BZZ	01	BUZZARD
CAL	012	DYNASTY
CAN	01	AIRCAN
CAQ	01	AIR CHESTER
CAZ	01	EUROCAT
CBI	012	CABI
CBR	01	CABAIR
CBY	01	TYPHOON
CCA	01	AIR CHINA
CCC	01	ALDERNEY
CCF	01	TOMCAT
CDE	01	COMEX
CEC	01	CELTAIR
CEG	012	CEGA
CET	01	CENTRAFRICAIN
CEV	01	CENTEV
CFC	012	CANFORCE
CFD	012	AERONAUT
CFG	012	CONDOR
CFN	01	CHURCH FENTON
CFU	01	MINAIR
CIL	01	CECIL
CIM	012	CIMBER
CKS	01	CONNIE
CKY	01	SKY LIBRA
CLB	01	CALIBRATOR
CLD	01	CLOWES
CLF	01	CLIFTON
CLG	01	CHALLAIR
CLH	01	HANSALINE
CLN	01	SEELINE
CLS	01	AIRISTO
CLX	012	CARGOLUX
CMA	01	EUROCENTRAL
CMH	01	COMMODORE
CMR	01	CAMEO
COA	012	CONTINENTAL
COE	01	COMTEL-AIR
COH	01	COLT
COT	01	COTTESMORE
COY	01	COYNE AIR
CPA	012	CATHAY
CPS	01	COMPASS
CRL	01	CORSAIR
CSA	01	CSA-LINES
CSE	01	OXFORD
CTM	01	COTAM
CTN	01	CROATIA
CUB	01	CUBANA
CUK	01	CHUKKA
CVC	01	AVIACENTRE
CVF	01	CLOVERLEAF
CVG	01	CARILL
CWE	01	CELTIC
CWL	012	CRANWELL
CWN	01	CAMBRIAN
CWY	01	CAUSEWAY
CYC	01	CYPRAIR
CYP	01	CYPRUS
DAF	01	DANISH AIR FORCE
DAH	012	AIR ALGERIE
DAL	012	DELTA
DAN	012	MAERSKAIR
DAO	012	DALO AIRLINES
DAT	01	ESTAIL
DAZ	01	DASAIR
DBJ	01	DUCHESS
DBR	01	DUTCHBIRD
DCE	01	DUTCH CARIBBEAN
DCS	01	TWIN STAR
DCT	012	DIRECT FLIGHT
DHC	012	DE HAVILLAND
DHK	012	WORLD EXPRESS
DHL	01	DAHL
DHM	01	ARCHER
DJA	01	ANTINEA
DKE	01	DUKE
DLH	012	LUFTHANSA
DON	01	DONAIR
DOR	01	DORNIER
DOT	01	DOT TEL
DRM	01	DARTMOOR
DRT	01	DARTA
DSO	012	DASSAULT
DSR	01	DAIRAIR
DTR	01	DANISH
DUB	01	DUBAI
DYA	01	ALYEMDA
DYE	01	DYNAMIC
EAB	01	SWISS EAGLE
EAF	012	EUROCHARTER
EAX	01	EASTEX
EAZ	01	EASAIR
EBF	01	SKYRUNNER
ECA	012	EUROCYPRIA
ECS	0	ECHO
ECY	01	ECHELON
EDC	01	SALTIRE
EDW	01	EDELWEISS
EEA	01	ECUATORIANA
EEC	01	QUICK SPEED
EEJ	01	EJAY
EEU	01	EUROFLY
EEX	01	EUROEXPRESS
EEZ	01	SIRIOFLY
EFD	01	EVER FLIGHT
EFF	012	EMERALD
EGL	01	PRESTIGE
EGY	01	EGYPTIAN AIR FORCE
EIA	01	EVERGREEN
EIN	012	SHAMROCK
ELL	0	ESTONIAN
ELY	012	EL AL
ENI	01	ENIMEX
ENV	01	ENDEAVOUR
ERL	01	EURALAIR
ETH	012	ETHIOPIAN
ETP	01	TESTER
EUH	01	EURALAIR HORIZONS
EVA	012	EVA
EWG	01	EUROWINGS
EWW	01	EMERY
EXJ	012	EXECUTIVE JET
EXM	01	EXAM
EXS	012	CHANNEX
EXT	01	EXECUTIVE
EXU	01	SACIR
EZE	01	EASTFLIGHT
EZS	01	TOPSWISS
EZY	012	EASY
FAE	01	WILDGOOSE
FAF	01	FRANCE AIR FORCE
FCA	012	JETSET
FCJ	01	FAIRFLIGHT
FCN	01	FALCON
FDX	012	FEDEX
FEE	01	FLY EURO
FFD	01	FIRST FLIGHT
FFG	01	WITCHCRAFT
FFU	01	FERRANTI
FII	01	FLIGHT CHECKER
FIN	012	FINNAIR
FJC	01	FALCONJET
FLI	01	FAROELINE
FLT	01	FLIGHTLINE
FMC	01	CLAESSENS
FNE	01	FARNAIR EUROPE
FNY	012	FRENCH NAVY
FOB	01	FORDAIR
FOR	01	FORMULA
FPG	01	TAG AVIATION
FRA	01	RUSHTON
FRD	01	FORD
FSD	01	FLUGSERVICE
FSL	01	FLIGHTSAFETY
FUA	012	FUTURA
FVG	01	RAYMOND
FYG	01	FLYING GROUP
GAD	01	SOUTHCOAST
GAF	01	GERMAN AIR FORCE
GBJ	01	GLOBAL JET
GBL	01	GEEBEE AIRWAYS
GCC	012	GECAS
GCO	012	GEMINI
GCR	01	SPEEDCAT
GDA	01	GOLDAIR
GEC	01	LUFTHANSA CARGO
GES	01	GESTAIR
GFA	01	GULF AIR
GHA	012	GHANA
GIA	01	INDONESIA
GLD	01	GOLDEN STAR
GMA	01	GAMA
GMI	01	GERMANIA
GNF	01	GANDALF
GNY	01	GERMAN NAVY
GOJ	01	GO JET
GTI	01	GIANT
GTS	01	GATS AIR
GVX	01	GEEVAX
GWI	01	GERMAN WINGS
GYP	01	GYPSY
GZA	01	EXCELLENT AIR
HAF	01	HELLENIC AIR FORCE
HAT	01	TAXI BIRD
HCY	01	HELIOS
HEJ	01	HELLAS JET
HKY	01	HERKY
HLA	01	HEAVYLIFT
HLF	012	HAPAG LLOYD
HLN	01	ORANGE
HLX	01	EXCELLENCE
HMS	01	HEMUS AIR
HMT	01	HAMILTON
HOA	01	HOLA
HRC	01	VERDINO
HRN	01	CLANSMAN
HTG	01	GROSSMANN
HWY	01	HIWAY
HYR	01	HIGHFLYER
IAF	01	ISRAEL
IAW	01	IRAQI
IBE	012	IBERIA
ICB	012	ICEBIRD
ICE	01	ICEAIR
ICL	01	CAL
IEA	01	INTERMED
IFA	01	FRANKEN-AIR
IFT	01	INTERFLIGHT
INR	01	INTERAIR
INV	01	INVER
IRA	01	IRANAIR
IRL	01	IRISH
ISS	01	MERAIR
IWD	01	IBERWORLD
IYE	01	YEMENI
JAL	012	JAPANAIR
JAT	01	JAT
JCB	01	JAYCEEBEE
JCS	01	JETCLUB
JEF	01	JETFLITE
JEM	01	GEMSTONE
JFK	01	KEENAIR
JFY	01	YEOMAN
JGN	012	JOINT GUARD
JIM	01	SARK
JKK	012	SPANAIR
JPN	01	JETPLAN
JRI	01	JETRIDER
JTR	01	JESTER
JTV	01	JUNIOR
KAC	01	KUWAITI
KAI	01	KAISER
KAL	01	KOREANAIR
KFB	01	BOTNIA
KIN	01	KINLOSS
KLC	01	CITY
KLM	012	KLM
KNA	01	KNIGHTAIR
KNT	1	KNIGHTWAY
KQA	01	KENYA
KRF	01	KITTYHAWK
KRH	01	SPARROWHAWK
KSV	01	KOSFLIGHT
KYV	01	AIRKIBRIS
KZK	01	AIR KAZAKSTAN
KZW	01	KHALIFA AIR
LAA	01	LIBAIR
LAJ	01	BEE MED
LAN	01	LAN
LAZ	01	BALKAN
LBR	01	MOTION
LBT	01	NOUVELAIR
LCS	01	LEUCHARS
LDA	01	LAUDA AIR
LDI	01	LAUDA ITALY
LEA	012	LEADAIR
LEE	01	JAVELIN
LEI	01	LEASAIR
LGE	01	LEGO
LGL	01	LUXAIR
LIL	01	LITHUANIA AIR
LIT	01	AIR LITTORAL
LMK	01	LANDMARK
LNX	01	LONEX
LOG	01	LOGAN
LOP	01	LINTON ON OUSE
LOS	01	LOSSIE
LOT	01	POLLOT
LPD	01	LEOPARD
LPV	01	ALPAV
LSP	01	AIR TONY
LSR	01	ALSAIR
LTE	01	FUN JET
LTF	01	GARFIELD
LTU	01	LTU
LXR	01	AIRLUXOR
MAH	012	MALEV
MAS	01	MALAYSIAN
MAU	01	AIR MAURITIUS
MBE	01	MARTIN
MCD	01	AIR MED
MCE	01	MARSHALL
MCH	01	MACLINE
MCL	01	MEDIC
MDI	01	DELTA ICE
MEA	012	CEDAR JET
MFA	01	SEAHORSE
MGB	01	MOCKINGBIRD
MGX	01	MONTAIR
MHN	01	MANHATTAN
MIN	01	MINSTER
MJN	01	MAJAN
MKA	01	KRUGER-AIR
MMD	01	MERMAID
MMZ	01	EUROATLANTIC
MNB	01	BLACK SEA
MNF	012	RINGWAY
MNX	01	MANX
MON	012	MONARCH
MPH	01	MARTINAIR
MRH	01	MARHAM
MSR	012	EGYPTAIR
MTC	01	AIR MINERVA
MTY	01	MONTY
MYT	012	KESTREL
NAF	01	NETHERLANDS AIR FORCE
NAW	01	NEWDAN
NBN	01	TEESSAIR
NCA	01	NIPPON CARGO
NDC	01	NORDIC
NEX	01	NEATAX
NFA	01	NORTH FLYING
NGA	01	NIGERIA
NJE	01	SKYSHARE
NOH	012	NORTHOLT
NOW	01	NORWEGIAN
NTR	01	NITRO
NVI	01	NEW AVIAL
NVY	01	NAVY
NWA	012	NORTHWEST
OAE	01	OMNI-EXPRESS
OAL	012	OLYMPIC
OCN	01	OCTAFLIGHT
OHY	01	ONUR AIR
OJF	01	OCCITANIA
OLO	01	SOLO
OMG	01	OMEGA
ORC	01	CORDIAL
ORF	01	OMAN
ORO	01	CAPRI
OXE	01	OXOE
OXO	01	MILL AIR
PAC	01	POLAR
PAL	01	PHILIPPINE
PAP	01	PROFLIGHT
PCJ	01	PACIFIC JET
PGA	01	PORTUGALIA
PGL	01	PREMIERE
PGT	01	SUNTURK
PHI	01	PHILAIR
PHV	01	NEW BIRD
PIA	01	PAKISTAN
PJS	01	JET AVIATION
PNR	01	SKYJET
PRX	01	PAREX
PTI	01	PRIVATAIR
PVO	01	PROVOST
QAF	01	AMIRI
QAJ	01	DAGOBERT
QFA	012	QANTAS
QSC	012	ZEBRA
QTR	01	QATARI
RAE	01	REGIONAL EUROPE
RAM	01	ROYALAIR MAROC
RAV	01	REED AVIATION
RBA	01	BRUNEI
RBB	01	RABBIT
RCH	01	REACH
RCJ	01	NEWPIN
RDE	01	FLIGHT RED
RDK	01	IRISH TRANS
RDR	01	RED STAR
REA	01	AER ARANN
RFR	01	RAFAIR
RGM	01	RANGEMILE
RIA	01	RICHAIR
RJA	012	JORDANIAN
RJM	01	MILLEN
RJZ	01	JORDAN AIR FORCE
RMC	01	READYMIX
RME	01	ARMENIAN
RNA	01	ROYAL NEPAL
ROS	01	CATCHER
ROT	012	TAROM
RPX	012	RAPEX
RRF	01	KITTY
RRL	01	MERLIN
RRR	012	ASCOT
RRS	01	BLACKBOX
RSF	01	ARSAF
RTL	01	RHEINTAL
RTS	01	RELIEF
RUS	01	CIRRUS AIR
RVR	01	RAVEN
RWY	01	TYNWALD
RYN	01	RYAN INTERNATIONAL
RYR	012	RYANAIR
RZO	01	AIR AZORES
SAA	01	SPRINGBOK
SAS	012	SCANDINAVIAN
SAT	01	SATA
SAY	01	SUCKLING
SCH	01	SCHREINER
SCY	01	AIRSCAN
SDR	01	SWEDESTAR
SEY	01	SEYCHELLES
SFB	012	AIR SOFIA
SGF	01	STAC
SHE	01	SHELL
SHF	012	VORTEX
SHG	01	SHOP AIR
SHH	01	AIRSHARE
SHJ	01	SHARJAH
SHT	012	SHUTTLE
SIA	01	SINGAPORE
SIH	01	BLUEJET
SIO	01	SIRIO
SKO	01	SKYWORK
SKX	01	SKY EXPRESS
SLN	01	SLOANE
SLR	01	SOBELAIR
SNB	01	STERLING
SQC	01	SINGCARGO
SRK	01	SKYFOX
SRR	01	WHITESTAR
SSO	01	DOPE
SSP	01	STARSPEED
SSV	01	SKYTOUR
SSW	01	STREAMLINE
STA	01	STAR
STC	01	STADIUM
STE	01	SEMITRANS
STL	01	STAPLEFORD
STN	01	SAINT ATHAN
SUD	01	SUDANAIR
SUS	01	SUNSCAN
SVA	012	SAUDIA
SVW	01	SILVER ARROWS
SVY	01	SURVEYOR
SWE	01	SWEDELINE
SWF	01	GALAIR
SWL	01	TRANSJET
SWN	01	AIR SWEDEN
SWR	012	SWISS
SWT	01	SWIFT
SWZ	01	SWISSBIRD
SXA	012	FERRY
SYR	01	SYRIANAIR
SYS	01	SHAWBURY
TAG	01	TAG U-S
TAP	012	AIR PORTUGAL
TAR	01	TUNAIR
TAS	01	LOTUS FLOWER
TAY	01	QUALITY
TCP	01	TRANSCORP
TCW	01	THOMAS COOK
TCX	01	GLOBE
TEE	01	TEEBIRD
TFY	01	TAYSIDE
TGC	01	THANET
THA	01	THAI
THO	01	LEMPIRA
THT	012	TAHITI AIRLINES
THY	01	TURKAIR
THZ	01	LYON HELIJET
TJS	01	TYROLJET
TJT	01	TWINJET
TLP	01	TULIPAIR
TMA	01	TANGO LIMA
TMC	01	TARMAC
TOF	01	TOPCLIFFE
TOM	0	THOMSON
TOW	01	TEE AIR
TPA	01	TAMPA
TRA	01	TRANSAVIA
TRQ	01	HUNTER
TSC	01	TRANSAT
TSO	01	TRANSOVIET
TUA	01	TURKMENISTAN
TWG	01	TRANSWING
TWJ	01	TWINJET
TYF	01	TAYFLITE
TYR	01	TYROLEAN
UAE	012	EMIRATES
UAF	012	UNIFORCE
UAL	012	UNITED
UKA	012	UKAY
UKR	01	AIR UKRAINE
UKS	01	CARGOTRANS
UKT	01	CLOUD
UNO	012	UNITED NATIONS
UPA	01	FOYLE
UPS	01	UPS
USA	012	U S AIR
UVA	01	UNIVERSAL
UZB	01	UZBEK
VDA	01	VOLGA-DNEPR
VEI	01	GREEN ISLE
VEX	01	VIRGIN EXPRESS
VIR	012	VIRGIN
VKG	01	VIKING
VLE	01	REVOLA
VLM	012	RUBENS
VMP	01	VAMPIRE
VRE	01	UKRAINE VOLARE
VRG	012	VARIG
VSB	01	VICKERS
VUE	01	FLIGHTVUE
VYT	01	ANGLESEY
WAD	01	VULCAN
WDG	01	WATCHDOG
WDK	01	WOODSTOCK
WDL	01	WDL
WFD	01	AVRO
WGP	01	GRAND PRIX
WGT	01	WORLDGATE
WIF	012	WIDEROE
WIT	01	STRIKER
WLC	01	WELCOMEAIR
WOA	01	WORLD
WOW	012	SWALLOW
WTN	01	TARNISH
WYC	01	WYCOMBE
XLA	01	EXPO
XME	012	XME
XMS	01	SANTA
